


/** VERSION BOOTSTRAP **/


/* Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {
}*/

/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {
}*/

/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {
}*/


/*@media (max-width: @screen-xs-max) { ... }*/

/*@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { ... }*/

/*@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { ... }*/

/*@media (min-width: @screen-lg-min) { ... }*/



/** VERSION PERSONNELLE **/


/** > MINI TABLETTE **/
@media (min-width: 768px) {
}

/** > PETIT PC **/
@media (min-width: 992px) {
}

/** < GRAND ECRAN **/
@media (max-width: 1200px) {
}

/** ENTRE MINI TABLETTE ET GRAND ECRAN **/
@media (min-width:768px) and (max-width: 1200px) {
}


/*** TABLETTE ***/
@media (min-width:768px) and (max-width: 992px) {
}

/*** MINI TABLETTE ***/
@media (max-width: 767px) {
}